All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::CpuTimer Class Reference

CPU wallclock elapsed timer. More...

`#include <Timer.h>`

## Public Member Functions

| CpuTimer ()
| Creates and starts a new timer.
float | elapsedMilliseconds ()
| Returns elapsed time in milliseconds.

## Detailed Description

CPU wallclock elapsed timer.

Definition at line 43 of file Timer.h.

The documentation for this class was generated from the following files:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Timer.h
- /data/users/matthijs/github_faiss/faiss/gpu/utils/Timer.cpp